---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T15:46:30Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://a392287c-07b4-455f-80e5-7e14d1beb3b5"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.p2full-6.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.parent-6.2.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.tests-6.2.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.build.p2full-6.2.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.build.p2full"
  summary: "NONE"
  versionInfo: "6.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.parent-6.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2004, 2006-2008, 2010 IBM Corporation and others\n\
    Copyright (c) 2001, 2005 by Jarno Elonen <elonen@iki.fi>\nCopyright (c) 2001-2004\
    \ Caucho Technology, Inc.\nCopyright (c) 2001-2008 Caucho Technology, Inc.\nCopyright\
    \ (c) 2007, 2013 Florian Pirchner\nCopyright (c) 2007-2017 compeople AG and others\n\
    Copyright (c) 2008-2009 Matthew Hall and others\nCopyright (c) 2008-2009 compeople\
    \ and others\nCopyright (c) 2009 Florian Pirchner and others\nCopyright (c) 2009,\
    \ 2011 Florian Pirchner and others\nCopyright 2004-2005 The Apache Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.parent"
  summary: "NONE"
  versionInfo: "6.2.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.riena-org.eclipse.riena.tests-6.2.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2001, 2005 by Jarno Elonen <elonen@iki.fi>\nCopyright\
    \ (c) 2007, 2009, 2014-2015 compeople AG and others\nCopyright (c) 2007, 2013\
    \ Florian Pirchner\nCopyright (c) 2008 IBM Corporation and others\nCopyright 2004-2005\
    \ The Apache Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.riena.tests"
  summary: "NONE"
  versionInfo: "6.2.0-SNAPSHOT"
